/* Global imageset items */
.imageset.site_logo {
	background-image: url("./images/risingdead_site_logo.png");
	padding-left: 150px;
	padding-top: 60px;
	/* float:left */
}

#navlogo {
	text-align:center;
	font-size:157%;
	font-family:Comic Sans MS;
	margin-top: 0!important; /* Overwrites phpbbs h1 property */
	margin-right:0!important;
	margin-left:6px;
	/* width: 286px; */
}

#navlogo a {
    color: #92c83e;
}

.header-respad{
    float: left;
    height: 90px;
    min-width: 780px;
    padding-top: 24px;
    width: 716px;
	text-align:center;
}

.header-linkad {
    height: 18px;
    overflow: hidden;
    padding-bottom: 4px;
    padding-top: 4px;
    text-align: center;
}

.icon-zlinks				{ background-image: url("./images/icon_link.png"); }
.icon-lotdreg				{ background-image: url("./images/icon-lotdreg.png"); }
.icon-servers				{ background-image: url("./images/icon_servers.png"); }
.icon-fb					{ background-image: url("./images/icon_fb.png"); }

.icon-gt					{ background-image: url("./images/srv/icon_gt.png");display: inline-block;text-indent: -990px;margin-top: 6px;width: 24px;height: 24px;}
.lotdserv					{ background-image: url("./images/srv/lotdserv.png"); }
.icon-stat					{ background-image: url("./images/srv/icon_stats.png"); }


.rdlogo{float:left;}
.overflow {overflow: hidden;}
.headerbar{display: none;} /* Hides the prosilver main header */
#qr_postform .fields1 div#message-box { float: left; }/* Fix textarea on left, so the ad would show on right */
#qr_postform .fields1 div#message-box textarea{ min-height:144px; }
.search-header {margin-top: 0!important;margin-left: 22px!important;}
body.section-viewtopic .postbody h3, #qr_postform .fields1 > dl {display: none;} /* Hide the subject input on prosilver from viewtopic body and quickreply*/
.dropdown-left .dropdown .pointer, .nojs .rightside .dropdown .pointer{right:20px;}
.av-res img[alt="User avatar"], .av-res img[src="./styles/LOTD/theme/images/no_avatar.gif"]{height: 100px;width : 100px;}

@media only screen and (max-width: 760px), only screen and (max-device-width: 760px) {
.header-linkad, #respad{display: none;}
	.rdlogo{
		text-align: center;
		float:none!important;
	}
}


p.author{display: none;}
p.postdate{
	font-weight:bold;
	font-size: 1em;
	line-height: 1.2em;
	margin-bottom: 0.6em;
	padding: 0 0 12px;

}
/* 
.navbar a {
    color: #92c83e!important;
} */

code.inline {
    background: #3e3939 none repeat scroll 0 0;
    border: 1px solid #778289;
    border-radius: 3px;
    color: #D6DCE7;
    display: inline;
    font-family: Monaco,"Andale Mono","Courier New",Courier,monospace;
    font-size: 0.9em;
    font-style: normal;
    line-height: 1.3em;
    padding: 0 3px;
}